Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.util
Class TimerUtil

    java.lang.Object
      org.cybergarage.util.TimerUtil

    public final class TimerUtil

extends Object

Constructor Summary
`TimerUtil()`

Method Summary
`static void` | `wait(int waitTime)`
`static void` | `waitRandom(int time)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TimerUtil

    public TimerUtil()

Method Detail

### wait

    public static final void wait(int waitTime)

### waitRandom

    public static final void waitRandom(int time)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD